import { View, Text } from "@tarojs/components";
import './NoData.scss'
import { useTranslation } from "react-i18next";
export default function Component(props: { refresh: Function }) {
    const { t } = useTranslation()
    return <View className="no_data_bg">
        <Text className="no_data_text">{t('feature.common.no_data.title')}</Text>
        <View className="no_data_btn" onClick={() => props.refresh()}>
            <Text className="no_data_btn_text">{t('feature.common.no_data.retry_btn')}</Text>
        </View>
    </View>
}